RubyGems Navigation menu

yaih 0.0.3

Require it in your irbrc if you want to get bash like commands for history

Gemfile
          gem 'yaih', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install yaih
  
  
  
  
  
  
  

Total downloads 3,147

For this version 1,205

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - March 18, 2011 (5 KB)
  2. 0.0.2 - March 15, 2011 (5 KB)
  3. 0.0.1 - March 15, 2011 (4.5 KB)